@charset "utf-8";
/* CSS Document */
html, body {
    height: 100%;
    min-height: 100%;
}

body {
    background:url(../img/bg_head.jpg) repeat-x;
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
}

select {
    font-size:15px;
}
/*=============================================
Header
=============================================*/
#header {
    width:100%;
    height:100px;
		align-items: center;
    box-shadow: 0 2px 10px rgba(0, 0, 0, 0.1);
    background: url(/img/bg-header-v2.png) no-repeat right top #F3F4F5;
    overflow:hidden;
}
#header-menu {
	  background: linear-gradient(to right, #0b1f4d, #001133);
}

#header #logo {
    float:left;
    margin:0px 20px 0px 4px;
}

#header #logo img {
		width: 80px;
    vertical-align: middle;
		filter: drop-shadow(0 0 8px #f9d71c);
}
#header #logo span {
    vertical-align: middle;
    font-size: 30px;
    font-weight: bolder;
    color: #3b5998;
		text-shadow: 1px 1px 3px rgba(0, 0, 0, 0.4), 0 0 8px #87cefa;
}
#header-menu ul {
	  padding-left: 20px;
		margin: 18px 0 10px 0;
}
#header ul li, #header-menu ul li {
    float:left;
    margin: 0px 8px 0 0;
}
#header-menu ul li {
    float:left;
    margin: 0px 20px 0 0;
}

#header ul li a {
    display: block;
}
#header-menu ul li a {
    color: #ffffff;
		text-decoration: none;
		display: flex;
		align-items: center;
		gap: 6px;
		border-radius: 6px;
		transition: background-color 0.3s, box-shadow 0.3s;
		font-size: 15px;
}

.header-study-list {
    width: 600px;
}

/********************************/


#jsddm li ul.list-container1 {
    padding: 2px;
    width:149px;
    margin-top: 3px;
    border: 1px solid #a9a9a9;
    background: #e9e9e9;
}

#jsddm li ul.list-container2 {
    padding: 2px;
    margin-top: 3px;
    width:159px;
    border: 1px solid #a9a9a9;
    background: #e9e9e9;
}

#jsddm li ul.list-container3 {
    padding: 2px;
    margin-top: 3px;
    width:154px;
    border: 1px solid #a9a9a9;
    background: #e9e9e9;
}

#jsddm li ul li.subject-list {
    padding: 0;
    margin: 0 0 2px 0;
    width: 149px;
    height: 29px;
    background: none;
}

#jsddm li ul li.subject-list a {
    padding: 0;
    margin: 0;
}

#jsddm li ul li.subject-register {
    padding: 0;
    margin: 0 0 2px 0;
    width: 149px;
    height: 29px;
    background: none;
}

#jsddm li ul li.subject-register a {
    padding: 0;
    margin: 0;
}

#jsddm li ul li.subject-master {
    padding: 0;
    margin: 0 0 2px 0;
    width: 159px;
    height: 41px;
    background: none;
}

#jsddm li ul li.subject-master a {
    padding: 0;
    margin: 0;
}

#jsddm li ul li.subject-dm {
    padding: 0;
    margin: 0 0 2px 0;
    width: 159px;
    height: 29px;
    background: none;
}

#jsddm li ul li.subject-dm a {
    padding: 0;
    margin: 0;
}

#jsddm li ul li.divide-setting{
    padding: 0;
    margin: 0 0 2px 0;
    width: 159px;
    height: 29px;
    background: none;
}

#jsddm li ul li.divide-setting a {
    padding: 0;
    margin: 0;
}

#jsddm li ul li.registry-status{
    padding: 0;
    margin: 0 0 2px 0;
    width: 159px;
    height: 29px;
    background: none;
}

#jsddm li ul li.registry-status a {
    padding: 0;
    margin: 0;
}

#jsddm li ul li.crf-export {
    padding: 0;
    margin: 0 0 2px 0;
    width: 159px;
    height: 29px;
    background: none;
}

#jsddm li ul li.crf-export a {
    padding: 0;
    margin: 0;
}

#jsddm li ul li.nav-institution {
    padding: 0;
    margin: 0 0 2px 0;
    width: 154px;
    height: 29px;
    background: none;
}

#jsddm li ul li.nav-institution a {
    padding: 0;
    margin: 0;
}


#jsddm li ul li.nav-scholar {
    padding: 0;
    margin: 0 0 2px 0;
    width: 154px;
    height: 29px;
    background: none;
}

#jsddm li ul li.nav-scholar a {
    padding: 0;
    margin: 0;
}

#jsddm li ul {
    width: auto;
    margin: 0;
    padding: 0;
    position: absolute;
    /*	visibility: hidden;*/
    border: 1px solid #333;
    z-index: 9999;
}

#jsddm li ul li {
    width: auto;
    float: none;
    border-bottom:solid 1px #a9a9a9;
    margin:0px;
    padding:0px;
    background: url(../img/menu/study-list-normal.png) repeat-x ;
}

#jsddm li ul li.stop {
    background: url(../img/menu/study-list-stop.png) repeat-x ;
    text-decoration:none;
}

#jsddm li ul li:hover {
    background: url(../img/menu/study-list-hover.png) repeat-x ;
    text-decoration:none;
}

#jsddm li ul li a:link,
#jsddm li ul li a:active,
#jsddm li ul li a:visited {
    text-decoration:none;
}




#group_header_menu li ul.list-container1 {
    padding: 2px;
    width:149px;
    margin-top: 3px;
    border: 1px solid #a9a9a9;
    background: #e9e9e9;
}

#group_header_menu li ul.list-container2 {
    padding: 2px;
    margin-top: 3px;
    width:159px;
    border: 1px solid #a9a9a9;
    background: #e9e9e9;
    z-index: 99999;
}

#group_header_menu li ul.list-container3 {
    padding: 2px;
    margin-top: 3px;
    width:154px;
    border: 1px solid #a9a9a9;
    background: #e9e9e9;
}

#group_header_menu li ul li.subject-list {
    padding: 0;
    margin: 0 0 2px 0;
    width: 149px;
    height: 29px;
    background: none;
}

#group_header_menu li ul li.subject-list a {
    padding: 0;
    margin: 0;
}

#group_header_menu li ul li.subject-register {
    padding: 0;
    margin: 0 0 2px 0;
    width: 149px;
    height: 29px;
    background: none;
}

#group_header_menu li ul li.subject-register a {
    padding: 0;
    margin: 0;
}

#group_header_menu li ul li.subject-master {
    padding: 0;
    margin: 0 0 2px 0;
    width: 159px;
    height: 41px;
    background: none;
}

#group_header_menu li ul li.subject-master a {
    padding: 0;
    margin: 0;
}

#group_header_menu li ul li.subject-dm {
    padding: 0;
    margin: 0 0 2px 0;
    width: 159px;
    height: 29px;
    background: none;
}

#group_header_menu li ul li.subject-dm a {
    padding: 0;
    margin: 0;
}

#group_header_menu li ul li.divide-setting{
    padding: 0;
    margin: 0 0 2px 0;
    width: 159px;
    height: 29px;
    background: none;
}

#group_header_menu li ul li.divide-setting a {
    padding: 0;
    margin: 0;
}

#group_header_menu li ul li.registry-status{
    padding: 0;
    margin: 0 0 2px 0;
    width: 159px;
    height: 29px;
    background: none;
}

#group_header_menu li ul li.registry-status a {
    padding: 0;
    margin: 0;
}

#group_header_menu li ul li.crf-export {
    padding: 0;
    margin: 0 0 2px 0;
    width: 159px;
    height: 29px;
    background: none;
}

#group_header_menu li ul li.crf-export a {
    padding: 0;
    margin: 0;
}

#group_header_menu li ul li.log-history-crf {
    padding: 0;
    margin: 0 0 2px 0;
    width: 159px;
    height: 29px;
    background: none;
}

#group_header_menu li ul li.log-history-crf a {
    padding: 0;
    margin: 0;
}

#group_header_menu li ul li.nav-institution {
    padding: 0;
    margin: 0 0 2px 0;
    width: 154px;
    height: 29px;
    background: none;
}

#group_header_menu li ul li.nav-institution a {
    padding: 0;
    margin: 0;
}


#group_header_menu li ul li.nav-scholar {
    padding: 0;
    margin: 0 0 2px 0;
    width: 154px;
    height: 29px;
    background: none;
}

#group_header_menu li ul li.nav-scholar a {
    padding: 0;
    margin: 0;
}

#group_header_menu li ul {
    width: auto;
    margin: 0;
    padding: 0;
    position: absolute;
    /*	visibility: hidden;*/
    border: 1px solid #333;
    z-index: 9999;
}

#group_header_menu li ul li {
    width: auto;
    float: none;
    border-bottom:solid 1px #a9a9a9;
    margin:0px;
    padding:0px;
    background: url(../img/menu/study-list-normal.png) repeat-x ;
}

#group_header_menu li ul li:hover {
    background: url(../img/menu/study-list-hover.png) repeat-x ;
    text-decoration:none;
}

#group_header_menu li ul li a:link,
#group_header_menu li ul li a:active,
#group_header_menu li ul li a:visited {
    text-decoration:none;
}





.header-study-list {
    width: 700px;
}

.header-study-list-each {
    width: 100%;
    height: 29px;
}

.header-study-icon {
    display: table-cell;
    width: 50px;
    margin: 0 20px 0 0;
    text-align: center;
}

.header-study-icon a img {
    width: 27px;
    height: 27px;
    vertical-align: middle;
}

.header-study-title {
    display: table-cell;
    text-align: left;
    padding: 0 10px 0 0;
}

.header-study-title a {
    line-height: 29px;
    width: auto;
    height: 29px;
    display: block;
}

.header-study-title a:hover {
    color: #333;
    font-weight: bold;
}

/*=============================================
MainContent
=============================================*/

#container {
    width:100%;
    margin:12px 0 12px 0px;
}



#container .left {
    /*	float:left; This causes bug in safari on mac. */
    width:270px;
    margin:0 0 0 12px;
    z-index: 1000;
}

#container .right {
    float:right;
    width:200px;
    margin:0 0 0 0px;
}



#container .left_3col {
    float:left;
    width:282px;
    margin-left: -100%;
}

#container .left_3col .left_3col-in {
    width:270px;
    margin:0 0 0 12px;
}

#container .right_3col {
    float:right;
    width:212px;
    margin-left:-212px;
}

#container .right_3col .right_3col-in {
    width:200px;
    margin:0 12px 0 0;
}

#container .maincontent_3col {
    float:left;
    width:100%;
}

#container .maincontent_3col .content_3col  {
    margin:0 224px 0 294px;
    border:solid 1px #a9a9a9;
    background:#FFF;
    padding:12px;
}

#container .left_in2col {
    float:left;
    width:602px;
    margin:0 0 0 12px;
}

#container .left_in2col .left_in2col_left {
    float:left;
    width:200px;
    margin:0 12px 0 0;
}

#container .left_in2col .left_in2col_right {
    float:right;
    width:390px;
    margin:0;
}


#container .maincontent_in2col {
    float:right;
    width:100%;
    margin:0 0 0 -626px;

}

#container .maincontent_in2col .content {
    margin:0 12px 0 626px;
    border:solid 1px #a9a9a9;
    background:#FFF;
    padding:12px;
}


#container .maincontent {
    float:right;
    width:100%;
    margin:0 0 0 -294px;

}

#container .maincontent_1col {
    margin:0 12px;
    border:solid 1px #a9a9a9;
    background:#FFF;
    padding:12px;
}

#container .maincontent .content {
    margin:0 12px 0 294px;
    border:solid 1px #a9a9a9;
    background:#FFF;
    padding:12px;
}

.tbl_1 {
    width:100%;
    border-collapse:collapse;
}

.tbl_1 td,
.tbl_1 th {
    text-align:left;
    border:solid 1px #a9a9a9;
    height:40px;
}

.tbl_1 th {
}

.tbl_1 td.cell_right,
.tbl_1 th.cell_right {
    text-align:center;
}

.tbl_1 td span {
    display:block;
    color:#e3862b;
    font-size:12px;
}


.even-row {
    background:#ffffe0;
}

.tbl_1 th {
    font-weight:normal;
    background:#deeaf7;
}


.tbl_2 {
    width:100%;
    border-collapse:collapse;
}

.tbl_2 th {
    background:#deeaf7;
    text-align:left;
}

.tbl_2 td {
    text-align:left;
}


.tbl_2 td,
.tbl_2 th {
    width:10%;
    text-align:left;
    border:solid 1px #a9a9a9;
    padding:4px;
}


.tbl_2 td img {
    vertical-align:-0.3em;
    padding:0 0 0 3px;
}

.tbl_2 th.widecell {
    width:20%;
}

.tbl_3 {
    width:47%;
    border-collapse:collapse;
    margin:0 0 12px 0;
}

.tbl_3L {
    float:left;
}

.tbl_3R {
    float:right;
}

.tbl_3 th,
.tbl_3 td {
    padding:6px;
    border:solid 1px #a9a9a9;
}

.tbl_3 th {
    width:40%;
    text-align:left;
    background:#f8f9e2;
}

.tbl_4 {
    width:100%;
    border-collapse:collapse;
}

.tbl_4 th,
.tbl_4 td {
    padding:6px;
    border:solid 1px #a9a9a9;
}

.tbl_4 th {
    width:20%;
    text-align:left;
    background:#f8f9e2;
}

/*=============================================
FORM
=============================================*/
input,textarea {
    font-size: 14px;
}


input.weight,
input.height {
    width:70px;
}

input.year {
    width:70px;
}


/*=============================================
SIDE
=============================================*/
#container .left .userbox {
    width:268px;
    border:solid 1px #a9a9a9;
    margin:0 0 8px 0;
    background-color: #deeaf7;
    position: relative;
    height: 110px;
}

#container .left .userbox span {
    display:block;
    /*	margin:40px 0 40px 105px;*/
    text-align:left;
    font-size:125%;
    position: absolute;
    left: 115px;
    top: 40px;
}
#container .left .userbox table {
    display:block;
    /*	margin:40px 0 40px 105px;*/
    text-align:left;
    font-size:125%;
    position: absolute;
    left: 0px;
    top: 0px;
    height: 110px;
    width: 110px;
    border-collapse: collapse;
}
#container .left .userbox table td{
    vertical-align: middle;
    height: 110px;
    width: 110px;
    padding-left: 5px;
}
#container .left .userbox table img {
    display: block;
    padding: 0;
    margin: 0;
}

#container .left #userA {
    background:url(../img/icon/user_a.png) no-repeat left center #deeaf7;
}


#group ul li {
    width:270px;
    height:67px;
    background:url(../img/bt_group.jpg) no-repeat left top;
    overflow:hidden;
    margin:0 0 5px 0;
}
#group ul li.stop {
    width:270px;
    height:67px;
    background:url(../img/new2/bt_group_stop.png) no-repeat left top;
    overflow:hidden;
    margin:0 0 5px 0;
}

#group ul li a {
    display:block;
    width:265px;
    height:67px;
    padding-right: 5px;
}

#group ul li a img {
    float:left;
    display:block;
    margin:0 32px 0 0;
    padding:10px 0 0 12px;
}

#group ul li a span {
    font-size:12px;
    display:block;
    margin:0;
    /*	padding:14px 0;*/
    padding:9px 0;
    display: table-cell;
    vertical-align: middle;
    height: 50px;
    width: 168px;
}

#container .sidebox {
    margin:0 0 12px 0;
}

#container .sidebox .ttl_sidebox {
    background: url(../img/tab/side.png) repeat-x;
    color:#FFF;
    font-size:16px;
    font-weight:bold;
    text-align:center;
    line-height:36px;
}

#container .sidebox .search_side {
    background:#ececec;
    border-left:solid 1px #a9a9a9;
    border-right:solid 1px #a9a9a9;
    border-bottom:solid 1px #a9a9a9;
    padding:6px;
}

#container .sidebox .search_side .search_side_in {
    width:224px;
    margin:0px auto;
    display: inline-block;
    margin-left: 15px;
}

#container .sidebox .sidebox-in {
    background:#ffffff;
    padding:6px;
    border-left:solid 1px #a9a9a9;
    border-right:solid 1px #a9a9a9;
    border-bottom:solid 1px #a9a9a9;
    overflow: hidden;
}

#container .sidebox .crf_icon_explanation {
    text-align: right;
}

.listA {
    border-bottom:dotted 2px #a9a9a9;
    margin:0 0 12px 0;
}

.listA li {
    padding:0 0 0 25px;
}

.listA .necessary {
    background:url(../img/icon/ico_nece.png) no-repeat left 2px;
}

.listb {
    /*border-bottom:dotted 2px #a9a9a9;*/
    margin:0 0 12px 0;
}

.listb li img {}

.listb li.fst {
    font-weight:bold;
}

.listb li.fst img {
    vertical-align:-0.5em;
}

.listb li.sec {
    padding:0 0 0 24px;
}

.listb li.thd {
    padding:0 0 0 48px;
}

.listb li a.crf_title {
    float: left;
    width: 100%;
}

.treeview img {
    vertical-align: middle;
}


/*=============================================
CONTENT
=============================================*/

.maincontetentBox {
    margin:0 0 12px 0;
}

.ttl_maincontetent {
    margin:0 0 12px 0;
    font-size:125%;
    font-weight:bold;
    background:url(../img/bg_ttlMainContent.jpg) repeat-x left top;
    width:100%;
    height:34px;
    border-left:solid 1px #a9a9a9;
    border-right:solid 1px #a9a9a9;
    line-height:34px;
}

.ttl_maincontetent span {
    margin:0 0 0 6px;
}

.ttl_maincontetent b {
    font-size:12px;
    font-weight:normal;
    float:right;
    padding:5px 12px 0 0;
}

.ttl_maincontetent b a {
    text-decoration:underline;
}


.subttl_maincontent {
    font-size:105%;
    border: solid 1px #b1c5d1;
    background:#d6eaff;
    padding:4px;
    margin:0 0 12px 0;
}

.subttl_maincontent2 {
    font-size:105%;
    border-top: solid 1px #b1c5d1;
    border-bottom: solid 1px #b1c5d1;
    background:#d6eaff;
    padding:4px;
    margin:0 0 12px 0;
}

.contentbox_a {
    margin:0 0 12px 0;
    border-left:solid 1px #a9a9a9;
    border-right:solid 1px #a9a9a9;
    border-bottom:solid 1px #a9a9a9;
}

.contentbox_a_in {
    margin:12px;
}

.contentbox_a_in b {
    color:#b02a14;
    margin:0 0 0 30px;
}

.tbl_box {
    margin:0 0 12px 0;
}

.ttl_tbl_box_head {
    font-size:18px;
    float:left;
    font-weight:bold;
}

.grpselect {
    width:130px;
}

.funcbtn {
    float:right;
}

.funcbtn li {
    float:left;
    margin:0 12px 0 0;
}

.funcbtn li.last {
    margin:0;
}


#grpup_header {
    width:100%;
    height:83px;
    background:url(../img/group/key_grp.jpg) left top no-repeat #d0dce9;
    overflow:hidden;
}

#grpup_header h1 {
    float:left;
    font-size:24px;
    margin:12px 0 0 12px;
    padding:0 0 0 10px;
    line-height:58px;
}

#grpup_header #search {
    float:right;
    margin:33px 10px 0 0;
    width: 240px;
}

#keywords	{
    float:left;
    width: 182px;
    height: 13px;
    border-top:solid 1px #a9a9a9;
    border-bottom:solid 1px #a9a9a9;
    border-left:solid 1px #a9a9a9;
    padding: 4px;
    color: #333;
}
#searchBtn	{
    float:left;
}

.tipped {
    color: #000;
}

#grpup_header #group_c {
    /*	background:url(/img/icon/gropbt_c.png) no-repeat left top;*/
}


#localnav {
    background:#e9e9e9;
    border-bottom:solid 1px #a9a9a9;
    border-top:solid 1px #a9a9a9;
}

#localnav  ul {
    margin:0 0 0 4px;
}

#localnav  ul li {
    float:left;
    margin:2px 2px 1px 0;
}


#bread {
    width:100%;
    height:31px;
    background:url(../img/bg_bread.jpg) repeat-x left top;
}

#bread ul {
    margin:0 0 0 12px;
}

#bread ul li {
    float:left;
    background:url(../img/arr_bread.jpg) no-repeat right center;
    margin:0 12px 0 0;
    padding:0 24px 0 0;
    line-height:31px;
}

#bread ul li a {
    color:#00008b;
    font-weight:bold;
}


#bread ul li.current {
    background:none;
    color:#666666;
}

/*=============================================
TOP CONTENT
=============================================*/
#topinfo {
    background:url(../img/top/ico_topinfo.png) no-repeat 6px 6px #fff8db;
    overflow:hidden;
    border:solid 1px #a9a9a9;
    margin:0 0 12px 0;
    padding-top: 45px;
    padding-left: 50px;
    padding-bottom: 10px;
    padding-right: 50px;
}

#topinfo p {
    margin:14px 0 14px 132px;
    padding:0 0 0 12px;
    background:url(../img/icon/arr_ora.png) no-repeat left 6px;
}


#top_schedule h1 {
    font-size:20px;
    font-weight:bold;
    float:left;
    margin:0 24px 0 0;
    color:#44a7d4;
}

#top_schedule ul {
    float:left;
}

#top_schedule ul li {
    display:inline;
}

.top_sche {
    clear:both;
    border-collapse:collapse;
    width:100%;
}

.top_sche th,
.top_sche td {
    width:20%;
    text-align:left;
    border: solid 1px #a9a9a9;
    padding:3px;
}

.top_sche td {
    vertical-align:top;
    height:100px;
}


.top_sche th b {
    float:left;
}

.top_sche th a {
    float:right;
}

.top_sche .sat {
    background:#d6eaff;
}

.top_sche .sat b {
    color:#0065cd;
}

.top_sche .sun {
    background:#f1e4ed;
}

.top_sche .sun b {
    color:#cd1d00;
}

#top2col {
    overflow:hidden;
}

#right_topmovie {
    float:right;
    width:200px;
}

#right_topmovie .movie {
    border:solid 1px #a9a9a9;
    text-align:center;
    background:#f1f1f1;
}

#right_topmovie .movie p {
    margin:12px auto;
    width:160px;
    text-align:left;
    font-size:85%;
}

#main_content_top {
    float:left;
    width:100%;
    margin:0 -200px 0 0;
}



#main_content_top #main_content_top_in {
    margin:0 0 0 0;
}

.topinfobox {
    margin:0 0 12px 0;
}


.tbl_top_info {
    width:100%;
    padding:0 0 4px 0;
    border-bottom:dotted 2px #a9a9a9;
}

.tbl_top_info td {
    vertical-align:top;
}

.tbl_top_info .ico1 {}

.tbl_top_info .ico2 {}

.tbl_top_info .txt {width:60%;}

.tbl_top_info .name {color:#428cd8;width:20%;}

.tbl_top_info .date {text-align:right;width:20%;}

.tbl_top_info .ico1 tr {border-bottom:dotted 2px #a9a9a9;}

/*=============================================
CASELIST
=============================================*/




#selectbtnbox {
    background:#fff;
    border: solid 1px #ced9e5;
}


#selectbtnbox .selectbtnbox-in {
    padding:12px 0 10px 0;
    margin:0 12px 0px 12px;

}

.ttl_selectbtnbox {
    font-size:16px;
    font-weight:bold;
    color:#1a2b5c;
    margin:0;
}

.txt_selectbtnbox {
    font-size:12px;
    margin:0 0 6px 0;
}

.toolbox {
    overflow:hidden;
}

.toolbox dt {
    clear:both;
    display:block;
    float:left;
    margin:0 0 4px 0;
    padding:0;
    line-height:0;
}

.toolbox dd {
    display:block;
    float:right;
    margin:0 0 4px 0;
    padding:0;
    line-height:0;
}

.formbox {
    padding:12px;
    margin:12px;
}

.ttl_form {
    font-weight:bold;
}
.ttl_form label{
    font-size: 12px;
}

.ttl_form b {
    color:#F00;
}

.formbox_tool {
    float:right;
}

.formbox_tool li {
    display:inline;
}


.formbox .formbox_tool {
}

.formhighlight {
    background:#f8f9e2;
    border:solid 2px #e3862b;
}

.formhighlight .formbox_tool {
    display:block;
}




.formbox .era {
    width:70px;
}

.formbox .year {
    width:70px;
}

.formbox .day,
.formbox .month{
    width:50px;
}


/*=============================================
DATAMANAGEMENT
=============================================*/

.sidebox-in .checkicon {
    width:100%;
}

.sidebox-in .checkicon td {
    width:50%;
    text-align:left;
}

.sidebox-in .checkicon td input {
    margin:0 6px 0 0;
}

.sidebox-in .checkicon td img {
    margin:0 2px 0 0;
}

.sidebox-in .necessary {
    display: flex;
    align-items: center;
    padding-bottom: 5px;
}

.tbl_casemng th img {
    vertical-align:-0.3em;
}

.tbl_casemng td {
    color:#e2852b;
    /*	font-size:12px;*/
    height:16px;
}

.tbl_casemng td.alleft {
    text-align:left;
    color:#333;
}

.tbl_casemng tr.allline td {
    background:#e8edcf;
}

.tbl_casemng tr.parent td {
    background:#f6f9ab;
}

.tbl_casemng tr.child td.alleft {
    padding:0 0 0 18px;
}

/*=============================================
SCHEDULE
=============================================*/

#schedulehead .headleft {
    float:left;
    margin:30px 0 0 0;
}

#schedulehead .headright {
    float:right;
    text-align:right;
}

#schedulehead h1 {
    font-size:20px;
    font-weight:bold;
    float:left;
    margin:0 24px 0 0;
    color:#44a7d4;
}

#schedulehead ul {
    float:left;
}

#schedulehead ul li {
    display:inline;
    padding:0;
}

#schedulehead ul li.weekbegin {
    margin:0 0 0 28px;

}


#schedulehead .headright form {
    margin:6px 0 0 0;
}


table#schedule {
    width:100%;
    border-collapse:collapse;
}

table#schedule th,
table#schedule td {
    border:solid 1px #a9a9a9;
    padding:4px;
    width:14%;
}

table#schedule th.weekend {
    width:28%;
}

table#schedule th {
    text-align:left;
}

table#schedule td {
    height:120px;
    vertical-align:top;
}

table#schedule td img {
    vertical-align:-0.3em;
}

table#schedule th .sat {
    color:#0065cd;
}

table#schedule th .sun {
    color:#cd1d00;
}

table#schedule td.weekend {
    padding:0;
}

.box_sat {
    padding:4px;
    min-height:60px;
    border-bottom:solid 1px #a9a9a9;
    background:#d6eaff;
}

.box_sun {
    padding:4px;
    min-height:60px;
    background:#f1e4ed;
}
.box_sat img,
.box_sun img {
    vertical-align:-0.3em;
}

.yearpaging li {
    float:left;
    margin:12px 6px 0px 0;
}

.yearpaging li.current {
    font-weight:bold;
    color:#192959;
}

/*=============================================
Footer
=============================================*/
#footer {
    width:100%;
    background:#434141;
    overflow:hidden;
    margin:48px 0 0 0;
    padding:12px 0;
    clear: both;
}

#footer #footgrp {
    float:left;
}

#footer #footgrp li {
    float:left;
    background:url(../img/icon/ico_spa_1.jpg) no-repeat left center;
    padding:0 0 0 18px;
    font-size:85%;
    margin:6px 12px 0 6px;
}

#footer #footgrp li a {
    color:#fff;
}

#footinfo {
    float:right;
    overflow:hidden;
    color:#FFF;
    margin:0 24px 0 0;
}

#footinfo dt {
    float:left;
    margin:0 6px 0 0;
    line-height:32px;
}

#footinfo dd {
    float:left;
    background:#ffcf90;
    color:#333;
    padding:6px;
    margin:0 12px 0 0;
    border-radius: 3px;        /* CSS3 */
    -webkit-border-radius: 3px;    /* Safari,Google Chrome用 */
    -moz-border-radius: 3px;   /* Firefox用 */
}

#totop {
    float:right;
    margin:6px 12px 0 0;
}

.various {
    overflow: hidden;
}

#buttons {
    clear: both;
    margin: 0 auto;
}

#buttons ul li {
    text-align: center;
    /*
        width: 145px;
        height: 40px;
    */
    width: 113px;
    height: 35px;

    background: url(/img/button/button.png) no-repeat;
    float: left;
    margin-right: 10px;
}

#buttons ul li a {
    color: #fff;
    /*    font-weight: bold;*/
    /*
        line-height: 40px;
        width: 145px;
        height: 40px;
    */
    line-height: 35px;
    width: 113px;
    height: 35px;
    display: block;
}

/*Clearfix*/
.clearfix:after {
    content: ".";  /* 新しい要素を作る */
    display: block;  /* ブロックレベル要素に */
    clear: both;
    height: 0;
    visibility: hidden;
}

.clearfix {
    min-height: 1px;
}

* html .clearfix {
    height: 1px;
    /*¥*//*/
    height: auto;
    overflow: hidden;
    /**/
}



/* highlight CRF in left column */
#crf_left_crf_list_for_doctor .current .crf_title,
#crf_left_crf_list .current .crf_title {
    background-color: #bce;
}


#container .maincontent_2col {
    overflow: hidden;
}

#container .maincontent_2col .content_2col  {
    /*	margin:0 224px 0 294px;*/
    border:solid 1px #a9a9a9;
    background:#FFF;
    padding:12px;
    overflow: hidden;
}

#container .left_2col {
    float: left;
    width: 294px;
}
#container .left_2col .left_2col-in {
    width:270px;
    margin:0 12px 0 12px;
}

#container .right_2col {
    float: right;
    width: 224px;
}
#container .right_2col .right_2col-in {
    width:200px;
    margin:0 12px 0 12px;
}


#container #global_top .left {
    float: left;
    margin-right: 12px;
    width: 270px;
}
#container #global_top .maincontent {
    float: none;
    overflow: hidden;
    width: auto;
    margin: 0 12px 0 0;
}

#container #global_top .maincontent .content {
    margin: 0;
}


.cursor {
    cursor: pointer;
}


#crf_list_in_left_side .fst {
    font-weight: bold;
}

#crf_list_in_left_side .sec {
    font-weight: normal;
    padding-left: 24px;
}

#crf_list_in_left_side .thd {
    font-weight: normal;
    padding-left: 24px;
}

.group_number_title {
    background: #DEEAF7;
    width: 1% !important;
}
.group_number_option {
    width:10%;
    margin-left: 20px;
}

.group_number_submit {
    width: 113px;
}

.subject_group_name{display: block; float: left; margin-right: 10px; padding-top: 4px;}

.hide {
    display: none !important;
    visibility: hidden !important;
    height: 1px !important;
    width: 1px !important;
}

.hide-before-load {
    display: none !important;
    visibility: hidden !important;
    height: 1px !important;
    width: 1px !important;
}

.crf-button-title {
    width: 130px; float: left;margin-right: 5px
}

.width-220px {
    width: 220px !important;
}

#progressbar {
    background-color: #008000;


    height: 18px;
    border-radius: 2px;
}

.bd-error {
    border:1px solid #cc6622 !important;
    background-color:#f0c6c3 !important;
}
button.bd-error{
    background-image: url(/img/file-add-error.png) !important;
}
.crf-file-list {
    float: left; clear: both; width: 100%;
}

.progress {
    overflow: hidden;
    height: 20px;
    margin-bottom: 20px;
    background-color: #f5f5f5;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.1);
    box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.1);
}
.progress-bar {
    float: left;
    width: 0%;
    height: 100%;
    font-size: 12px;
    line-height: 20px;
    color: #ffffff;
    text-align: center;
    background-color: #428bca;
    -webkit-box-shadow: inset 0 -1px 0 rgba(0, 0, 0, 0.15);
    box-shadow: inset 0 -1px 0 rgba(0, 0, 0, 0.15);
    -webkit-transition: width 2s ease;
    transition: width 2s ease;
}

#aps-progress {
    overflow: none;
}
.progress-striped .progress-bar {
    background-image: -webkit-linear-gradient(45deg, rgba(255, 255, 255, 0.15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.15) 50%, rgba(255, 255, 255, 0.15) 75%, transparent 75%, transparent);
    background-image: linear-gradient(45deg, rgba(255, 255, 255, 0.15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.15) 50%, rgba(255, 255, 255, 0.15) 75%, transparent 75%, transparent);
    background-size: 40px 40px;
}
.progress.active .progress-bar {
    -webkit-animation: progress-bar-stripes 2s linear infinite;
    animation: progress-bar-stripes 2s linear infinite;
}
.progress-bar-success {
    background-color: #5cb85c;
}
.progress-striped .progress-bar-success {
    background-image: -webkit-linear-gradient(45deg, rgba(255, 255, 255, 0.15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.15) 50%, rgba(255, 255, 255, 0.15) 75%, transparent 75%, transparent);
    background-image: linear-gradient(45deg, rgba(255, 255, 255, 0.15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.15) 50%, rgba(255, 255, 255, 0.15) 75%, transparent 75%, transparent);
}
.progress-bar-info {
    background-color: #5bc0de;
}
.progress-striped .progress-bar-info {
    background-image: -webkit-linear-gradient(45deg, rgba(255, 255, 255, 0.15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.15) 50%, rgba(255, 255, 255, 0.15) 75%, transparent 75%, transparent);
    background-image: linear-gradient(45deg, rgba(255, 255, 255, 0.15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.15) 50%, rgba(255, 255, 255, 0.15) 75%, transparent 75%, transparent);
}
.progress-bar-warning {
    background-color: #f0ad4e;
}
.progress-striped .progress-bar-warning {
    background-image: -webkit-linear-gradient(45deg, rgba(255, 255, 255, 0.15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.15) 50%, rgba(255, 255, 255, 0.15) 75%, transparent 75%, transparent);
    background-image: linear-gradient(45deg, rgba(255, 255, 255, 0.15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.15) 50%, rgba(255, 255, 255, 0.15) 75%, transparent 75%, transparent);
}
.progress-bar-danger {
    background-color: #d9534f;
}
.progress-striped .progress-bar-danger {
    background-image: -webkit-linear-gradient(45deg, rgba(255, 255, 255, 0.15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.15) 50%, rgba(255, 255, 255, 0.15) 75%, transparent 75%, transparent);
    background-image: linear-gradient(45deg, rgba(255, 255, 255, 0.15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.15) 50%, rgba(255, 255, 255, 0.15) 75%, transparent 75%, transparent);
}

.no-close .ui-dialog-titlebar-close {display: none }
#progress-percent {
    height: 20px;
}
#aps-progress {
    height: 50px !important;
}
#main-tabs{height:36px;}

#folder-tabs li{
    height: 34px;
}

/*css notices 15/5/2015*/

#display-notice .content-notice, #display-notice .des-notice{
    margin-left: 20px;
    line-height: 25px;
}

#display-notice .parent-notice{
    margin-bottom: 4px;
}
#display-notice .view-notice, #display-notice .close-notice{
    font-size: 11px;
    color: #0082bb;
    text-decoration: none;
    cursor: pointer;
}
#display-notice .title-notice{
    font-size: 14px;
    font-weight: 700;
    font-style: italic;
    /*display: inline-block;*/
    width: 100%;
}
#display-notice .back-home{
    width: 50px;
    float: right;
    border: 1px solid;
    text-align: center;
    font-style: 12px;
    background: #F19624;
}
#display-notice .back-home a{
      font-size: 12px;
}
#display-notice .view-all{
    width: 70px;
    float: right;
    border: 1px solid;
    text-align: center;
    font-style: 12px;
    background: #F19624;
}
#display-notice .view-all a{
      font-size: 12px;
}
#display-notice .content-notice {
    display: none;
}

#display-notice .setWidth{
    width: 94%;
}
#display-notice .des-notice{
    /*float: left;*/
}
#display-notice .des-content{
      line-height: 25px;
}
.block-delete-notice .button-notice {
    margin-top: 50px;
    text-align: center;
    width: 100%;
}
.tbl_box02 .save-notice {
    color: #fff;
    line-height: 35px;
    text-align: center;
    height: 35px;
    background: url(../img/button/button.png) no-repeat;
    width: 113px;
    border: none;
    cursor: pointer;
    display: block;
    margin: auto;
    margin-bottom: -8px;
    margin-top: 15px;
}
#table-1 tr:hover {
    background-color: #f1f1f1;
}

.parent-notice .block-notice .des-notice {
    /*width: 95%;*/
}
/*@media (min-width: 1200px) and (max-width: 1400px) {
    .parent-notice .block-notice .des-notice {
        width: 94% !important;
    }
}
*/
@media (min-width: 992px) and (max-width: 1200px) {
    #display-notice .setWidth {
      width: 90%;
    }
    .parent-notice .block-notice .view-notice {
        width: 22px !important;
    }
}

@media (min-width: 768px) and (max-width: 992px) {
    #display-notice .setWidth {
      width: 86%;
    }
    .parent-notice .block-notice .view-notice {
        width: 22px !important;
    }
}
@media (min-width: 480px) and (max-width: 768px) {
    #display-notice .setWidth {
      width: 88%;
    }
    .parent-notice .block-notice .view-notice {
        width: 22px !important;
    }
}

@media (max-width: 480px) {
    #display-notice .setWidth {
      width: 80%;
    }
    .parent-notice .block-notice .view-notice {
        width: 22px !important;
    }
}
.displayViewMoreIE {
    float: left;
}
.iecss {
    float: left;

}
.displayViewMoreIE1 {
    white-space:nowrap;
     overflow:hidden;
     text-overflow:ellipsis;
     width: 101%;
}
.iecss1
 {
    white-space:nowrap;
     overflow:hidden;
     text-overflow:ellipsis;
     width: 101%;
}

.bn-ie
{
    float: left;
    clear: both;
}

.vn-ie
{
    clear: both;
    margin-top: -20px;
    width: 10%;
    float: right;
    margin-left: 15px;
}

.search-history-crf {
    width: 32px;
    display: block;
    height: 32px;
    background:url(../img/icon/icon_search.png);
    float: left;
    border: 1px solid #b7b8b8;
    border-radius: 5px;
    cursor: pointer;
    margin-top: 14px;
    margin-left: 10px;
    box-shadow: 0px 1px 3px rgba(0,0,0,0.3), inset 0px 4px 2px -2px rgba(255,255,255,0.7), inset 0px -3px 1px -2px rgba(0,0,0,0.3), inset 0px -20px 200px -100px rgba(0,0,0,0.5);

}
#nav {
    font-size: 16px;
    margin-top: 2px;
    line-height: 28px;
    display: inline-block;
    width: 98.4%;
}
#nav .active{
    font-size: 20px;
    color: #3d6ebf;
    font-weight: bold;
}
#dowloadHistoryCrf{
  /*display: inline-block;*/
  margin-bottom: 5px;
  margin-top: 10px;
  /*float: right;*/
}
#dowloadHistoryCrf span{
    color: #fff;
    line-height: 35px;
    text-align: center;
    height: 35px;
    background: url(../img/button/button.png) no-repeat;
    width: 113px;
    border: none;
    cursor: pointer;
    display: block;
    float: right;
    /*margin-right: 40px;*/
}

/*Css section of log hisroty crf of visits,entry,tac tu*/
.popup_warning_hisroy_crf {
    font-family: Arial, sans-serif;
    font-size: 12px;
min-width: 310px;
  max-width: 310px;
    background: #FFF;
    border: solid 5px #999;
    color: #000;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    display: none;
    padding-bottom:5px;
    overflow:hidden;
    z-index:99999;/*đặt z-index để nó nổi bật và chồng lên phần tử khác trong trang*/
}
.popup_warning_hisroy_crf .text{
    margin-top: 10px;
    margin-left: 10px;
    float: left;
}
/*Css section of log hisroty crf of visits,entry,tac tu*/
.box_confirm_delete_template {
    font-family: Arial, sans-serif;
    font-size: 12px;
min-width: 310px;
  max-width: 310px;
    background: #FFF;
    border: solid 5px #999;
    color: #000;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    display: none;
    padding-bottom:5px;
    overflow:hidden;
    z-index:99999;/*đặt z-index để nó nổi bật và chồng lên phần tử khác trong trang*/
}
.box_confirm_delete_template .text{
    margin-top: 10px;
    margin-left: 10px;
    float: left;
}
/*Css section of log hisroty crf of visits,entry,tac tu*/
#over-history-crf {
    display: none;
    background: #fff;
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    opacity: 0.1;
    z-index: 999;
}
#over-crf-template {
    display: none;
    background: #fff;
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    opacity: 0.1;
    z-index: 999;
}
#popup_message_notice{
    display:inline-block;margin-top: 16px;
}
#popup_message_notice span{
    padding-left: 40px;
}
#message_confirm{
    display:inline-block;margin-top: 16px;
}
#message_confirm span{
    padding-left: 15px;
}
#popup_panel_notice {
    margin-top: 16px;
}
#buttons-process {
    margin-top: 16px;
    text-align: center;
}
#popup_panel_notice img{
    margin-left: 100px;
}

.popup_confirm_delete_query {
    height: 100px;
    font-family: Arial, sans-serif;
    font-size: 12px;
    min-width: 359px;
    max-width: 359px;
    background: #FFF;
    border: solid 5px #999;
    color: #000;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    display: none;
    padding-bottom:5px;
    overflow:hidden;
    z-index:99999;/*đặt z-index để nó nổi bật và chồng lên phần tử khác trong trang*/
}
.popup_confirm_delete_query #popup_panel_notice{
    margin-top: 25px !important;
}
.popup_confirm_delete_query #popup_message_notice span{
    padding-left: 66px !important;
}

.popup_confirm_delete_query_visit_at {
    height: 100px;
    font-family: Arial, sans-serif;
    font-size: 12px;
    min-width: 359px;
    max-width: 359px;
    background: #FFF;
    border: solid 5px #999;
    color: #000;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    display: none;
    padding-bottom:5px;
    overflow:hidden;
    z-index:99999;/*đặt z-index để nó nổi bật và chồng lên phần tử khác trong trang*/
}
.popup_confirm_delete_query_visit_at #popup_panel_notice{
    margin-top: 25px !important;
}
.popup_confirm_delete_query_visit_at #popup_message_notice span{
    padding-left: 66px !important;
}
.popup_confirm_delete_query_name {
    height: 100px;
    font-family: Arial, sans-serif;
    font-size: 12px;
    min-width: 359px;
    max-width: 359px;
    background: #FFF;
    border: solid 5px #999;
    color: #000;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    display: none;
    padding-bottom:5px;
    overflow:hidden;
    z-index:99999;/*đặt z-index để nó nổi bật và chồng lên phần tử khác trong trang*/
}
.popup_confirm_delete_query_name #popup_panel_notice{
    margin-top: 25px !important;
}
.popup_confirm_delete_query_name #popup_message_notice span{
    padding-left: 66px !important;
}

.input-id-search-patient {
    width: 210px;
    height: 20px;
}
.input-search-hospital {
    width: 214px;height: 26px;
}
.input-search-doctor {
    width: 214px;height: 26px;
}
#formSearch {width: 214px;float: left;}
.input-search-doctor {

}
.input-search-group {
    width: 214px;height: 26px;
}
.input-search-name {
    width: 210px;height: 20px;
}
.input-search-date {
    width: 98px;height: 20px;float:left
}
.log-history-crf a{
    font-size: 12px !important;
}
@media (min-width: 1360px) {
    .title-input {
        min-width: 100px !important;
    }
    .input-search-date {
        width: 44% !important;
        margin-bottom: 2px;
    }
    @-moz-document url-prefix() {
        .input-search-date {
            width: 43% !important;
        }
    }
}
@media (min-width: 1220px) and (max-width: 1360px) {
    #formSearch {width: 100%;}
    .label-search {
        display: none;
    }
    .input-id-search-patient {
        width: 100% !important;
    }
    .input-search-hospital {
        width: 100% !important;
    }
    .input-search-doctor {
        width: 100% !important;
    }
    .input-search-group {
        width: 100% !important;
    }
    .input-search-name {
        width: 100% !important;
    }
    .input-search-date {
        width: 98% !important;
        margin-bottom: 2px;
    }
    .formSearchHistory td {
        width: 180px !important;
        vertical-align: -webkit-baseline-middle !important;
    }
    .title-input {
        /*min-width: 100px !important;*/
        display: block;
    }
    @-moz-document url-prefix() {
        .title-input {
            display: table-cell;
        }
    }
}
@media (min-width: 480px) and (max-width: 1219px) {
    .label-search {
        display: none;
    }
    .input-id-search-patient {
        width: 100% !important;
    }
    .input-search-hospital {
        width: 100% !important;
    }
    .input-search-doctor {
        width: 100% !important;
    }
    .input-search-group {
        width: 100% !important;
    }
    .input-search-name {
        width: 100% !important;
    }
    .input-search-date {
        width: 97% !important;
        margin-bottom: 2px;
    }
    .formSearchHistory td {
        width: 180px !important;
        vertical-align: -webkit-baseline-middle !important;
    }
    .title-input {
        display: block;
    }
    #formSearch {width: 100% !important;}
}

/*paging history crf*/
#pagingHistory{
    margin-top: 10px;
}
#pagingHistory li {
    cursor: pointer;
    float: left;
    font-size: 18px;
}
#pagingHistory .currentActive{
    font-weight: bold;
}

/*css for paging BA*/
#pagingHistory #firstPage, #lastPage{
  display:block;
  float: left;
  margin: 0px 4px;
  cursor: default;
}
#f3d{
  float: left;
  display:none;
}
#l3d, .next_page, .previous_page{
  float: left;
}
#pg {
  float: left;
  margin: 0px 4px;
  cursor: default;
  display:none;
}
#pagingHistory .active{
  float: left;
  font-weight: bold;
}
#pagingHistory .page {
  border-radius:4px;
  box-shadow:2px 2px 2px #acaaaa;
  height:24px;
  padding:3px 10px 0;
}
#CrfOutputCrfNameVisit {
    width: 214px;
    height: 24px;
}
/*end*/
#StudyEnableFolderMenu0 {
    margin-left: 28px!important;
}
.hideInjurios {display: none;}
.hideUnexpected {display: none;}
.hideVisit {display: none;}
.visitInjurios {display: inline-block;cursor: pointer;}
.visitUnexpected {display: inline-block;cursor: pointer;}
.visitNormal {display: inline-block;cursor: pointer;}
.visitEntry {display: inline-block;cursor: pointer;}
/*css limit date input*/
.date_limit_input {
    position: relative;
    display: inline-block;
    height: 24px;
    width: 320px;
    margin-top: 6px;
}
#icon_show_date{
    position: absolute;
    /*right: 2px;*/
}

#filter_type{
    display: block;
    float: left;
    height: 30px;
    width: 120px;
    margin-left: 6px;
    margin-right: 18px;
}
#crf_icon_explanation1{
    display: inline-block;
    height: 35px;
    width: 100%;
}
.customStyle {
    display: inline-block;
}
.setBoldText, .setBoldText a{
    color:blue!important;
    font-weight: bold;
}

/* Add language */
.language-group {
    padding: 5px;
}
.language-group > button {
    background: none;
    border: none;
    margin-right: 10px;
    align-items: center;
    display: inline-flex;
    flex: 0 0 auto;
    position: relative;
    cursor: pointer;
}

.language-group > button:hover {
    background: #ccc;
    border: #ccc;
    border-radius: 1rem;
}

.language-icon {
    height: 44px;
    width: 44px;
}

.after_login,
.before_login,
.language-group {
    display: flex;
}

.language-group {
    justify-content: flex-end;
}
